<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b446508f73ddd99e22ef5fb0b20781cc">
  <dict>
    <!--2023-02-11 10:07:43.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:43.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:07:43.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:07:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
